body{
  padding-top: 70px !important;
  box-sizing: border-box !important;
}
.header_box{
  width: 100%;
  position:fixed;
  left: 0;
  top: 0;
  background-color: #ffffff;
  z-index: 1000;
}
.header_box .pc_header_box{
  width: 100%;
  height: 70px;
  display:block;
}
.mobile_header_box{
  display:none;
}
.header_box .pc_header_box .header_area{
  width: 1200px;
  margin: 0 auto;
  height:100%;
  display:flex;
  align-items: center;
  justify-content:space-between;
}
.header_box .pc_header_box .header_area .content{
  display:flex;
  align-items: center;
}
.header_box .pc_header_box .header_area .logo{
  width: 200px;
	height: 55px;
}
.header_box .pc_header_box .header_area .menu_list{
  display:flex;
  align-items: center;
  margin-left: 10px;
}
.header_box .pc_header_box .header_area .menu_list li{
  width:120px;
  font-size: 16px;
	color: #333333;
  text-align: center;
}
.header_box .pc_header_box .header_area .menu_list li a{
  color: #333333;
  cursor: pointer;
}
.header_box .pc_header_box .header_area .contact{
  font-size: 16px;
	color: #333333;
}
.header_box .pc_header_box .header_area .contact span{
  color: #ea0407;
  font-weight: bolder;
}
.info_collection_area{
  width: 100%;
  height: 907px;
  background-image: url('../img/info-collect-pc.jpg');
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding-top: 1px;
  box-sizing: border-box;
}
.info_collection_area .main_heading{
  width: 100%;
  text-align: center;
  font-size: 40px;
	font-weight: bold;
	color: #ffffff;
  margin-top: 100px;
}
.info_collection_area .subhead{
  width: 100%;
  text-align: center;
  margin-top: 20px;
  font-size: 20px;
	color: #ffffff;
}
.info_collection_area .content_box{
  width: 1100px;
  height:530px;
  margin: 70px auto 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.info_collection_area .content_box .img{
  width: 645px;
	height: 532px;
	background-color: #ffffff;
	border-radius: 12px;
  display:block;
}

.info_collection_area .content_box .input_area{
  width: 377px;
	height: 532px;
	background-color: #ffffff;
	border-radius: 12px;
  padding: 40px 20px 0;
  box-sizing: border-box;
}
.info_collection_area .content_box .input_area .title{
  font-size: 24px;
	font-weight: bold;
	color: #333333;
  width: 100%;
  text-align: center;
}
.info_collection_area .content_box .input_area .input_title{
  font-size: 16px;
	color: #333333;
  margin-top: 40px;
}
.info_collection_area .content_box .input_area .input_box{
  width: 100%;
  height: 44px;
	border-radius: 4px;
	border: solid 1px #cccccc;
  margin-top: 10px;
  display: flex;
  align-items: center;
  padding:0 10px;
  box-sizing: border-box;
}
.info_collection_area .content_box .input_area .input_box .input{
  font-size: 16px;
  width: 100%;
}
.info_collection_area .content_box .input_area .input_box  input::-webkit-input-placeholder {
  color: #999999;
}
.info_collection_area .content_box .input_area .input_box input::-moz-input-placeholder {
  color: #999999;
}
.info_collection_area .content_box .input_area .input_box input::-ms-input-placeholder {
  color: #999999;
}
.info_collection_area .content_box .input_area .submit_btn{
  width: 100%;
  height: 50px;
	background-color: #ea0407;
	border-radius: 4px;
  margin-top: 130px;
  text-align: center;
  line-height: 50px;
  font-size: 20px;
	color: #ffffff;
}
.copyright{
  width: 100%;
	height: 54px;
	background-color: #313239;
  font-size: 12px;
	color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.footer_box{
  width: 100%;
	background-color: #3d3e4a;
}
.footer_box .pc_content_box{
  width: 1100px;
  height: 354px;
  margin: 0 auto;
  display: flex;
}
.footer_box .mobile_content_box{
  display:none;
}
.footer_box .pc_content_box .contact_info,.footer_box .pc_content_box .project_info{
  padding-top: 60px;
  padding-left: 50px;
  box-sizing: border-box;
}
.footer_box .pc_content_box .contact_info{
  width: 460px;
}
.footer_box .pc_content_box .project_info{
  width: 300px;
}
.footer_box .pc_content_box li{
  font-size: 14px;
	color: #abadc2;
  margin-top:25px;
}
.footer_box .pc_content_box li:first-child{
  margin-top:0;
  margin-bottom: 30px;
  font-size: 16px;
	color: #ffffff;
}
.footer_box .pc_content_box .qrcode_box{
  width: 330px;
  padding-top: 60px;
  box-sizing: border-box;
}
.footer_box .pc_content_box .qrcode_box .phone{
  font-size: 30px;
	color: #ffffff;
}
.footer_box .pc_content_box .qrcode_box .work_time{
  font-size: 14px;
	color: #abadc2;
  margin-top:10px;
}
.footer_box .pc_content_box .qrcode_box .qrcode_list{
  width: 100%;
  height:160px;
  display: flex;
  align-items: center;
  justify-content:space-between;
  margin-top: 30px;
}
.footer_box .pc_content_box .qrcode_box .qrcode_item{
  width: 130px;
  height:100%;
  display: flex;
  align-items: center;
  justify-content:space-between;
  flex-direction: column;
}
.footer_box .pc_content_box .qrcode_box .qrcode_item .qrcode{
  width: 130px;
  height:130px;
}
.footer_box .pc_content_box .qrcode_box .qrcode_item .qrcode_name{
  font-size: 14px;
	color: #abadc2;
}

.mobile_menu,
.bottom_opreate{
  display:none
}


.header_box .pc_header_box .header_area .register_btn{
  width: 120px;
	height: 30px;
	background-color: #ea0407;
	border-radius: 15px;
  font-size: 16px;
  text-align: center;
  line-height: 30px;
	color: #ffffff;
  margin: 0 20px;
}

.register-mask{
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 1001 !important;
  display: none;
}
.register-mask .register-box{
  position: absolute;
  top: 50%;
  left: 50%;
  width: 800px;
	height: 500px;
	background-color: #ffffff;
	border-radius: 10px;
  transform: translate(-50%,-50%);
  overflow: visible;
}
.register-mask .register-box .cancel{
  position: absolute;
  top: 10px;
  right: 10px;
  width: 44px;
	height: 44px;
  background-image: url('../img/icon-cancel.png');
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
}

.registering-box{
  display: none;
}
.register-mask .register-box .title{
  margin: 18px 0 25px 33px;
  width: 100%;
  height: 104px;
  background-image: url('../img/register-bg.png');
  background-repeat: no-repeat;
  background-size: 104px 104px;
  background-position: left;
  font-size: 32px;
	color: #333333;
  font-weight: bold;
  line-height: 140px;
  padding-left: 60px;
  box-sizing: border-box;
}
.register-mask .register-box .input-area .input_box{
  width: 700px;
	height: 50px;
	background-color: #ffffff;
	border-radius: 10px;
	border: solid 1px #cccccc;
  margin: 0 auto 30px;
}
.register-mask .register-box .input-area .input_box .input{
  font-size: 20px;
  line-height: 50px;
  border-radius: 10px;
  padding: 0 20px;
  box-sizing: border-box;
  width: 100%;
}
.register-mask .register-box .input-area .submit_btn{
  width: 700px;
	height: 50px;
	background-color: #ea0407;
	border-radius: 10px;
  font-size: 20px;
	color: #ffffff;
  text-align: center;
  margin: 40px auto 0;
  line-height: 50px;
}

.register-mask .register-box .success_box{
  display: none;
  flex-direction: column;
  align-items: center;
  margin-top: 25px;
}
.register-mask .register-box .success_box .success_bg{
  width: 367px;
	height: 261px;
  margin-bottom: 50px;
}
.register-mask .register-box .success_box .success_desc{
  font-size: 28px;
	color: #333333;
  margin-bottom: 10px;
}
.register_show, .registing_show{
  display: initial;
}
.register_success_show{
  display: flex !important;
}

.pulse {
  -webkit-animation: pulse 2s infinite;
  animation: pulse 2s infinite;
}

@-webkit-keyframes pulse {
  0% {
      -webkit-transform: translate(-50px, 0);
      transform: translate(-50px, 0);
  }

  50% {
      -webkit-transform: translate(50px, 0);
      transform: translate(50px, 0);
  }

  100% {
      -webkit-transform: translate(-50px, 0);
      transform: translate(-50px, 0);
  }
}

@keyframes pulse {
  0% {
      -webkit-transform: translate(-50px, 0);
      transform: translate(-50px, 0);
  }

  50% {
      -webkit-transform: translate(50px, 0);
      transform: translate(50px, 0);
  }

  100% {
      -webkit-transform: translate(-50px, 0);
      transform: translate(-50px, 0);
  }
}

@-moz-keyframes pulse {
  0% {
      -webkit-transform: translate(-50px, 0);
      transform: translate(-50px, 0);
  }

  50% {
      -webkit-transform: translate(50px, 0);
      transform: translate(50px, 0);
  }

  100% {
      -webkit-transform: translate(-50px, 0);
      transform: translate(-50px, 0);
  }
}

@-o-keyframes pulse {
  0% {
      -webkit-transform: translate(-50px, 0);
      transform: translate(-50px, 0);
  }

  50% {
      -webkit-transform: translate(50px, 0);
      transform: translate(50px, 0);
  }

  100% {
      -webkit-transform: translate(-50px, 0);
      transform: translate(-50px, 0);
  }
}

/* 侧边栏 */
.right_nav_new{position: fixed;width: 50px; right: 0;top: 50%;margin-top: -123px;z-index: 100;}
.fixed_right_box{position: relative;}
.right_nav_box .zx{display: inline-block; background: url('../img/rz_right_icon1.png') no-repeat center center;width: 30px;height: 100%;vertical-align: middle;transition: 0.8s all;}
.right_nav_box .phone{display: inline-block;background: url('../img/rz_right_icon2.png') no-repeat center center;width: 30px;height: 30px;vertical-align: middle;transition: 0.8s all;}
.right_nav_box .qq{display: inline-block;background: url('../img/rz_right_icon3.png') no-repeat center center;width: 30px;height: 30px;vertical-align: middle;transition: 0.8s all;}
.right_nav_box .weixin{display: inline-block;background: url('../img/rz_right_icon4.png') no-repeat center center;width: 30px;height: 30px;vertical-align: middle;transition: 0.8s all;}
.right_nav_box .scor_top{display: inline-block;background: url('../img/rz_right_icon5.png') no-repeat center center;width: 30px;height: 30px;vertical-align: middle;transition: 0.8s all;}
.right_nav li span{margin-left: 12px;}
.right_nav_box{position: relative;}
.right_nav_box li{position: absolute;transition: 0.8s background-color; background-color: #535353;height: 46px;padding: 0 12px;white-space: nowrap; /*border-top-left-radius: 20px;border-bottom-left-radius: 20px;*/}
.right_nav_box li.li1{top: 0;}
.right_nav_box li.li2{top: 50px;}
.right_nav_box li.li3{top: 100px;}
.right_nav_box li.li4{top: 150px;}
.right_nav_box li.li5{top: 200px;}
.right_nav_box li.li1 a{ padding-top:0;display: block;}
.right_nav_box li.li2 a{padding-top: 8px;display: block;}
.right_nav_box li.li3 a{padding-top:8px;display: block;}
.right_nav_box li.li4 a{padding-top:8px;display: block;}
.right_nav_box li.li5 a{padding-top:8px;display: block;}
.right_nav_box li:hover{background-color: #ea0407}
.right_nav_box li:hover a{color: #fff!important;}
.right_nav_box li a{color: #fff;font-size: 16px;}
.right_nav_box .ewm_pic{position: absolute;right: 70px;bottom: 0;visibility: hidden;opacity: 0;transition: 0.5s all;background-color: #fff;padding: 10px;}
.right_nav_box .ewm_pic img{display: block;width: 120px;height: 120px;}
.right_nav_box .ewm_pic.act{visibility:visible;opacity:1;}
.right_nav_box li.li3:hover .ewm_pic{visibility: visible;opacity: 1;}

/* 手机端样式 */
@media screen and (max-width: 750px) {
  html,body{
    overflow-x: hidden;
  }
  body{
    padding-bottom: 1.33rem !important;
    padding-top: 1.33rem !important;
    box-sizing: border-box !important;
  }
  .right_nav_new{
    display:none !important;
  }
  .header_box .pc_header_box{
    display:none;
  }
  .mobile_menu{
    position:fixed;
    right:-13.32rem;
    top: 0;
    width: 4.27rem;
    height:100%;
    background: rgba(0, 0, 0, 0.8);
    z-index: 1000;
    display:block;
    transition: all .3s;
  }
  .mobile_menu .menu_item{
    width: 100%;
    height:1.17rem;
    padding:0 .4rem;
    box-sizing: border-box;
    line-height: 1.17rem;
    color: #ffffff;
  }
  .mobile_menu .menu_item a{
    font-size:.37rem;
    color: #ffffff;
  }
  .mobile_menu_active{
    right:0;
  }
  .bottom_opreate{
    width: 100%;
    height:1.33rem;
    position:fixed;
    bottom: 0;
    left: 0;
    background: #ffffff;
    z-index: 999;
    display:flex;
    align-items: center;
    padding:0 .93rem;
    box-sizing: border-box;
    justify-content:space-between;
  }
  .bottom_opreate .opreate_btn{
    width: 3.6rem;
    height: .96rem;
    background-color: #ea0407;
    border-radius: .48rem;
    font-size: .37rem;
	  color: #ffffff;
    display: flex;
    align-items: center;
    justify-content:center;
  }
  .bottom_opreate .opreate_btn img{
    width: .53rem;
    height: .53rem;
    margin-right: .2rem;
  }
  .cancel_btn{
    width: 100%;
    height:1.6rem;
    background-image: url('../img/icon-close.png');
    background-position: right .4rem top 50%;
    background-repeat: no-repeat;
    background-size: .48rem .48rem;
  }
  .mobile_header_box{
    display:flex;
    width: 100%;
    height: 1.33rem;
    align-items: center;
    justify-content:space-between;
    padding:0 30px;
    box-sizing: border-box;
  }
  .mobile_header_box .logo{
    width: 2.67rem;
  	height: .73rem;
  }
  .mobile_header_box .contact{
    display:flex;
    align-items: center;
    font-size: .43rem;
    line-height: .64rem;
    color: #ea0407;
  }
  .mobile_header_box .contact .icon{
    width: .48rem;
    height: .48rem;
    margin-right: .13rem;
  }
  .mobile_header_box .contact a{
    color: #ea0407;
  }
  .mobile_header_box .menu_icon{
    width: .53rem;
  	height: .48rem;
  }
  .info_collection_area{
    height: auto;
    background-image: url('../img/info-collect-mobile.jpg');
    background-repeat: no-repeat;
    padding-bottom: .8rem;
    box-sizing: border-box;
    background-position: center;
    background-size: auto 100%;
  }
  .info_collection_area .main_heading{
    font-size: .53rem;
    margin-top: 1.07rem;
  }
  .info_collection_area .subhead{
    margin-top: .27rem;
    font-size: .27rem;
  }

  .info_collection_area .content_box{
    width: 8.67rem;
    height:7.8rem;
    margin: .67rem auto 0;
    justify-content: center;
  }
  .info_collection_area .content_box .img{
    display:none
  }
  
  .info_collection_area .content_box .input_area{
    width: 100%;
    height:100%;
    border-radius: .16rem;
    padding: .53rem .27rem 0;
  }
  .info_collection_area .content_box .input_area .title{
    font-size: .43rem;
    font-weight: 500;
  }
  .info_collection_area .content_box .input_area .input_title{
    font-size: .32rem;
    margin-top: .4rem;
  }
  .info_collection_area .content_box .input_area .input_box{
    width: 100%;
    height: 1.07rem;
    border-radius: .05rem;
    border: solid .01rem #cccccc;
    margin-top: .13rem;
    padding:0 .13rem;
  }
  .info_collection_area .content_box .input_area .input_box .input{
    font-size: .32rem;
  }
  .info_collection_area .content_box .input_area .submit_btn{
    width: 100%;
    height: 1.07rem;
    border-radius: .05rem;
    margin-top: .8rem;
    line-height: 1.07rem;
    font-size: .32rem;
  }
  .copyright{
    width: 100%;
    height: 1.12rem;
	  background-color: #313239;
    flex-direction: column;
    font-size: .27rem;
	  color: #ffffff;
    line-height:.43rem;
  }
  .footer_box .pc_content_box{
    display:none;
  }
  .footer_box .mobile_content_box{
    width: 100%;
	  height: 3.44rem;
    display:flex;
    flex-direction: column;
    align-items: center;
    justify-content:center;
  }
  .footer_box .mobile_content_box li{
    font-size: .32rem;
    color: #abadc2;
    margin-top: .4rem;
    display:flex;
    align-items: center;
  }
  .footer_box .mobile_content_box li .icon{
    width:.37rem;
    height:.37rem;
    margin-right: .27rem;
  }
  .footer_box .mobile_content_box li:first-child{
    margin-top: 0;
  }

  .register_show, .registering-box,.registing_show, .register_success_show, .register-mask .register-box .success_box, .register-mask, .header_box .pc_header_box .header_area .register_btn{
    display: none;
  }

  @-webkit-keyframes pulse {
    0% {
        -webkit-transform: translate(-0.67rem, 0);
        transform: translate(-0.67rem, 0);
    }
  
    50% {
        -webkit-transform: translate(0.67rem, 0);
        transform: translate(0.67rem, 0);
    }
  
    100% {
        -webkit-transform: translate(-0.67rem, 0);
        transform: translate(-0.67rem, 0);
    }
  }
  
  @keyframes pulse {
    0% {
        -webkit-transform: translate(-0.67rem, 0);
        transform: translate(-0.67rem, 0);
    }
  
    50% {
        -webkit-transform: translate(0.67rem, 0);
        transform: translate(0.67rem, 0);
    }
  
    100% {
        -webkit-transform: translate(-0.67rem, 0);
        transform: translate(-0.67rem, 0);
    }
  }
  
  @-moz-keyframes pulse {
    0% {
        -webkit-transform: translate(-0.67rem, 0);
        transform: translate(-0.67rem, 0);
    }
  
    50% {
        -webkit-transform: translate(0.67rem, 0);
        transform: translate(0.67rem, 0);
    }
  
    100% {
        -webkit-transform: translate(-0.67rem, 0);
        transform: translate(-0.67rem, 0);
    }
  }
  
  @-o-keyframes pulse {
    0% {
        -webkit-transform: translate(-0.67rem, 0);
        transform: translate(-0.67rem, 0);
    }
  
    50% {
        -webkit-transform: translate(0.67rem, 0);
        transform: translate(0.67rem, 0);
    }
  
    100% {
        -webkit-transform: translate(-0.67rem, 0);
        transform: translate(-0.67rem, 0);
    }
  }
}